<?xml version="1.0" encoding="utf-8"?>
<!--
  ~ Copyright (c) 2015. Ncomz. All Rights Reserved
  -->

<LinearLayout
        xmlns:android="http://schemas.android.com/apk/res/android"
        android:id="@+id/llRowRoot"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="vertical">

    <LinearLayout
            android:id="@+id/llRowBody"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="horizontal"
            android:paddingBottom="20dp"
            android:paddingLeft="15dp"
            android:paddingRight="15dp"
            android:paddingTop="20dp">

        <LinearLayout
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:layout_weight="1"
                android:orientation="vertical">

            <TextView
                    android:id="@+id/tvRowBody_Title"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    style="@style/list_subject_text"/>

            <TextView
                    android:id="@+id/tvRowBody_Date"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:includeFontPadding="false"
                    android:singleLine="true"
                    android:textColor="@color/color_text_03"
                    android:textSize="@dimen/size_font_04"/>
        </LinearLayout>
    </LinearLayout>
</LinearLayout>